// SPDX-License-Identifier: Apache-2.0
// SPDX-FileCopyrightText: Huawei Inc.

// Package raucinterface provides a RAUC compatibility interface from SystemOTA.
//
// The interface has two sides, the client side is used from command line tools which
// are compatible with RAUC handlers. The service side is a part of sysotad and provides
// the implementation which the client calls.
package raucinterface

const (
	// InterfaceName is the name of the RAUC interface provided by SystemOTA.
	InterfaceName = "dev.ostc.sysota1.RAUC"
)
